[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - c -

- capacity() : ImageArray
- CausalFirst : NeighborCode
- CausalLast : NeighborCode
- cd() : HDF5File
- cd_mk() : HDF5File
- cd_up() : HDF5File
- center() : NeighborhoodCirculator , RestrictedNeighborhoodCirculator , Kernel1D , Kernel2D
- child() : NodeBase
- class_count() : RandomForest
- class_weights() : ProblemSpec
- classes_() : ProblemSpec
- clear() : ImageArray , ImagePyramid
- close() : HDF5Handle
- cluster() : HClustering
- cluster_importance_ : ClusterImportanceVisitor
- cluster_stdev_ : ClusterImportanceVisitor
- clusterCount() : NoiseNormalizationOptions
- code() : NeighborCode , NeighborCode3D
- coefficientArray() : SplineImageView
- column_count() : RandomForest
- column_data() : NodeBase
- column_iterator : BasicImage , BasicImageView , Diff2D , ImageIteratorBase , ConstValueIterator
- columnBegin() : BasicImage , BasicImageView
- columnCount() : Matrix
- columnEnd() : BasicImage , BasicImageView
- ColumnIterator() : ColumnIterator
- columnIterator() : Diff2D , ConstValueIterator
- columns_begin() : NodeBase
- columns_end() : NodeBase
- columns_size() : NodeBase
- columnVector() : Matrix
- Complex : PolynomialView , Polynomial , StaticPolynomial
- component_type : sRGB2RGBFunctor , RGB2XYZFunctor , RGBPrime2XYZFunctor , XYZ2LuvFunctor , Luv2XYZFunctor , XYZ2LabFunctor , Lab2XYZFunctor , RGB2LuvFunctor , RGB2LabFunctor , RGBPrime2LuvFunctor , RGBPrime2LabFunctor , RGBPrime2YPrimePbPrFunctor , RGBPrime2YPrimeIQFunctor , RGBPrime2YPrimeUVFunctor , RGBPrime2YPrimeCbCrFunctor , RGBAccessor , SequenceAccessor , VectorAccessor , RGB2RGBPrimeFunctor , RGB2sRGBFunctor , RGBPrime2RGBFunctor
- const_column_iterator : BasicImage , BasicImageView
- const_iterator : TinyVectorView , BasicImage , BasicImageView , FFTWComplex , ArrayOfRegionStatistics , MultiArray , PolynomialView , Polynomial , StaticPolynomial , Kernel1D , TinyVectorBase , TinyVector , NumpyArray , RGBValue
- const_pointer : TinyVectorView , NumpyArray , BasicImage , BasicImageView , Matrix , MultiArrayView , MultiArray , MultiIterator , StridedMultiIterator , RGBValue , TinyVectorBase , TinyVector
- const_reference : StridedMultiIterator , Kernel1D , RGBValue , MultiIterator , TinyVector , ArrayOfRegionStatistics , NumpyArray , BasicImage , BasicImageView , Matrix , MultiArrayView , MultiArray , FFTWComplex , TinyVectorBase , TinyVectorView
- const_row_iterator : BasicImage , BasicImageView
- const_traverser : MultiArray , NumpyArray , BasicImageView , MultiArrayView , BasicImage
- ConstAccessor : BasicImage , Kernel1D , Kernel2D , BasicImageView
- ConstImageIterator() : ConstImageIterator
- ConstIterator : BasicImageView , BasicImage , Kernel2D
- ConstScanOrderIterator : BasicImageView , BasicImage
- ConstStridedImageIterator() : ConstStridedImageIterator
- ConstValueIterator() : ConstValueIterator
- contains() : Rect2D , Box
- coordinateToScanOrderIndex() : MultiArrayView
- copy() : ArrayVectorView , MultiArrayView , ArrayVectorView
- corr_noise : CorrelationVisitor
- cost() : SeedRgDirectValueFunctor
- cost_type : SeedRgDirectValueFunctor
- count : FindROISize , FindAverage , FindAverageAndVariance , FindMinMax
- CrackContourCirculator() : CrackContourCirculator
- createDataset() : HDF5File

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)